function leaderboard(score) {
	iimoney = score; 
              console.log('Score Added to database iimoney);
              $.post("https://desixty.com/leaderboard.php", {
    		game_id: 15,
   			 user_id: 6666,
   			 score: iimoney
			}, function(result) {
  	  		console.log('Score Added to database ' + iimoney + ' and userid ');
		});
}